#include <stdio.h>
#include "../common.h"
#include "../modules/modules.h"
#include "hdf5_reader.h"
struct Parameters Param;

int main()
{
   double SnapdotTime;

   Param.nrows = -100;
   SnapdotTime = read_input();
   printf("%f\n",SnapdotTime);

}
